BST SOURCE(1)

NAME
bst-source - Manipulate sources for an element

SYNOPSIS
bst source [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Manipulate sources for an element

COMMANDS

fetch
  Fetch sources in a pipeline
  See bst source-fetch(1) for full documentation on the fetch command.

push
  Push sources in a pipeline
  See bst source-push(1) for full documentation on the push command.

track
  Track new source references
  See bst source-track(1) for full documentation on the track command.

checkout
  Checkout sources of an element
  See bst source-checkout(1) for full documentation on the checkout command.